.address {
    margin-bottom: 46px;

    a {
        color: #0C0B10;
    }

    .btn {
        width: 275px;
        height: 55px;
        margin: 15px auto 7px;
        font-size: 24px;
        line-height: 26px;
        letter-spacing: .04em;
    }

    &__wrap {
        padding: 27px 20px 24px;
        border: 1px solid #F1F1F1;
        border-radius: 20px;
        background: rgba(255, 255, 255, 0.08);
        backdrop-filter: blur(130px);
        color: #0C0B10;
        font-size: 16px;
        line-height: 18px;
        font-style: normal;
        text-align: center;

        @include tablet {
            margin-bottom: 16px;
        }

        @include lg {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            width: calc(50% - 17px);
            height: 281px;
            padding-top: 29px;
        }
    }

    &__label {
        margin-bottom: 7px;
        font-family: 'Manrope', sans-serif;

        @include lg {
            margin-bottom: 12px;
        }
    }

    &__info {
        margin-bottom: 35px;
        font-size: 30px;
        line-height: 32px;

        a {
            white-space: pre-line;
        }

        @include tablet {
            margin-top: -3px;
        }

        @include lg {
            margin-bottom: 25px;
            font-size: 40px;
            line-height: 44px;
        }
    }

    &__phone {
        margin-bottom: 15px;
        font-size: 30px;
        line-height: 31px;

        @include lg {
            font-size: 40px;
            line-height: 1;
        }
    }

    &__email {
        font-size: 24px;
        line-height: 25px;
    }

    @include lg {
        margin-bottom: 65px;

        .site__centered {
            display: flex;
            align-items: stretch;
            justify-content: space-between;
        }
    }
}
